//go:build windows

package yu_curl

// GlobalInit
//
//	@Description: curl全局初始化
//	@param val GLOBAL_ 开头常量
func GlobalInit(val uintptr) {
	curl_global_init.Call(val)
}

// Version
//
//	@Description: 获取Curl版本信息
func Version() string {
	return curl_version.CallGbkToUtf8()
}
